<!DOCTYPE html>
<html lang="en">
<head>
	
	<title>My Top 10 Songs</title>

	<h1>My Top 10 Songs</h1>
</head>


<body>
	<ol>
		<li>Spring Day</li>
		<li>Scientist</li>
		<li>Ikaw na nga</li>
		<li>Bakit Pa Ba</li>
		<li>One and Only</li>
		<li>Bakit ngayon ka lang</li>
		<li>Eight</li>
		<li>Feel special</li>
		<li>Black Swan</li>
		<li>Sige</li>

<p>

	<p>
				<a href="../index.html">Home Page</a>
</p>


				<a href="../movies/dvd/top10Movies.html">Top 10 Movies</a>


				</p>
<p>
				<a href="./top10Singers.html">Top 10 Singers</a>


				</p>

					<p>
				<a href="../movies/dvd/top10ActorsandActresses.html">Top 10 Actors and Actresses</a>


				</p>

			





	</ol>

</body>
</html>